GLS ShipIT 5.0.17 GLS ShipIT - SOAP services

Public Member Functions | Static Public Attributes | List of all members
eu.gls_group.fpcs.v1.parcelshop.InvalidFieldValueMessage Class Reference
Inheritance diagram for eu.gls_group.fpcs.v1.parcelshop.InvalidFieldValueMessage:

## Public Member Functions
| InvalidFieldValueMessage ()
| InvalidFieldValueMessage (String message)
| InvalidFieldValueMessage (String message, java.lang.Throwable cause)
| InvalidFieldValueMessage (String message, eu.gls_group.fpcs.v1.common.InvalidFieldValueFault invalidFieldValueFault)
| InvalidFieldValueMessage (String message, eu.gls_group.fpcs.v1.common.InvalidFieldValueFault invalidFieldValueFault, java.lang.Throwable cause)
eu.gls_group.fpcs.v1.common.InvalidFieldValueFault | getFaultInfo ()

## Static Public Attributes
static final long | serialVersionUID = 1602203947L

## Detailed Description

This class was generated by Apache CXF 3.4.7 Generated source version: 3.4.7

Definition at line 14 of file v1/parcelshop/InvalidFieldValueMessage.java.

## Constructor & Destructor Documentation

## ◆ InvalidFieldValueMessage() [1/5]

eu.gls_group.fpcs.v1.parcelshop.InvalidFieldValueMessage.InvalidFieldValueMessage | ( |  | ) |

Definition at line 19 of file v1/parcelshop/InvalidFieldValueMessage.java.

## ◆ InvalidFieldValueMessage() [2/5]

eu.gls_group.fpcs.v1.parcelshop.InvalidFieldValueMessage.InvalidFieldValueMessage | ( | String | message | ) |

Definition at line 23 of file v1/parcelshop/InvalidFieldValueMessage.java.

## ◆ InvalidFieldValueMessage() [3/5]

eu.gls_group.fpcs.v1.parcelshop.InvalidFieldValueMessage.InvalidFieldValueMessage | ( | String | message,
|  | java.lang.Throwable | cause
| ) |  |

Definition at line 27 of file v1/parcelshop/InvalidFieldValueMessage.java.

## ◆ InvalidFieldValueMessage() [4/5]

eu.gls_group.fpcs.v1.parcelshop.InvalidFieldValueMessage.InvalidFieldValueMessage | ( | String | message,
|  | eu.gls_group.fpcs.v1.common.InvalidFieldValueFault | invalidFieldValueFault
| ) |  |

Definition at line 31 of file v1/parcelshop/InvalidFieldValueMessage.java.

## ◆ InvalidFieldValueMessage() [5/5]

eu.gls_group.fpcs.v1.parcelshop.InvalidFieldValueMessage.InvalidFieldValueMessage | ( | String | message,
|  | eu.gls_group.fpcs.v1.common.InvalidFieldValueFault | invalidFieldValueFault,
|  | java.lang.Throwable | cause
| ) |  |

Definition at line 36 of file v1/parcelshop/InvalidFieldValueMessage.java.

## Member Function Documentation

## ◆ getFaultInfo()

eu.gls_group.fpcs.v1.common.InvalidFieldValueFault eu.gls_group.fpcs.v1.parcelshop.InvalidFieldValueMessage.getFaultInfo | ( |  | ) |

Definition at line 41 of file v1/parcelshop/InvalidFieldValueMessage.java.

## Member Data Documentation

## ◆ serialVersionUID

final long eu.gls_group.fpcs.v1.parcelshop.InvalidFieldValueMessage.serialVersionUID = 1602203947L
| static

Definition at line 15 of file v1/parcelshop/InvalidFieldValueMessage.java.

The documentation for this class was generated from the following file:

- v1/parcelshop/InvalidFieldValueMessage.java